//
// Tools_Mode_Characters.h
//
// Created by Kevin Lea - 12/09/2001 10:06:12
// 
// Copyright (C) 2001 Rebellion, All Rights Reserved.
//

#ifdef ASURA_USE_PRAGMA_ONCE
    #pragma once
#endif

#ifndef __TOOLS_MODE_CHARACTERS_H__
#define __TOOLS_MODE_CHARACTERS_H__

#include "Tools_Mode.h"

class Tools_Mode_Characters : public Tools_Mode
{
	public:

		Tools_Mode_Characters()
		{
			Initialise();
		}
		~Tools_Mode_Characters()
		{
			Shutdown();
		}

		void Initialise(void);

		void Update(void);
		void RenderUI(void);
		
		void Shutdown(void);

	
	private:

		//static void Tools_Mode_Characters::HandleKeyboard(void);
};


#endif//__TOOLS_MODE_CHARACTERS_H__
